﻿
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  border: 1px solid #cf1719!important;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }

input.parsley-error,
select.parsley-error,
textarea.parsley-error {

  border: 1px solid #cf1719!important;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }
